<Editor::Properties::BsOptions
  @property="justify-content"
  @onChange={{@onChange}}
  @options={{@options}}
  @size={{@size}}
  @allOptions={{array "default" "start" "end" "center" "between" "around" "evenly"}}
  ...attributes
/>